@charset "UTF-8";
/* -----------------------------------------------
FileName: top.css
----------------------------------------------- */

header {
	width:100%;
	height:100%;
	margin:0 auto;
	text-align:left;
	background:url(../images/bg_header.png) repeat-x 0 0;
	position:relative;
	z-index:1000;
	}

#headerArea {
	width:100%;
	margin:0 auto;
	position:relative;
 padding: 0 0 10px;}

header h1 img{
margin: 10px;
width: 20%;
float: left;
}


header p#headerCopy {
	font-size:12px;
	padding: 5px 0 5px 15%;
}


.keybg{
	width:100%;
	padding:0 0 1% 0;
	position:relative;}

.conv{
	width:96%;
	z-index:20;
	padding:2% 2%;
	}
	
.qr{
	margin:0 auto;
	width:90%;
	padding:2% 2%;	
	}




footer {
	clear:both;
	width:100%;
	height:50px;
	background:#e0e0e0;}

footer address {
	color:#222222;
	font-size:11px;
	padding:6px 0 0 0;
	font-style:normal;}


